using C1.Xaml;
using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.ContextMenu
{
    public partial class ContextMenuDemo : UserControl
    {
        public ContextMenuDemo()
        {
            InitializeComponent();
        }

        private void C1ContextMenu_ItemTap(object sender, SourcedEventArgs e)
        {
            MenuFeedback.Text = ((C1MenuItem)sender).Header + " tapped !!";
        }
    }
}